Introduction

Welcome to SendPix™

SendPix™ is a command extension plug-in for ACD digital-imaging management products, where you can share digital photos over the Internet. Before sending images, perform a levels adjustment, rotate images, add and import descriptions. As images are stored on ACD Systems' servers, a URL (Uniform Resource Locator) is sent to the selected recipients and they can view a thumbnail contact sheet of all images using a standard web browser. No special software is required and the recipient can select which images they would like to save to their computer.

System Requirement

An Internet connection

To start from ACDSee 4.0, follow these steps:

  1. Click Tools | Activities.

  2. In the Share category, select SendPix.

  3. The first time you open SendPix, you have to read the Terms of Service and select Accept SendPix Terms of Service Agreement.

To start from PicaView, follow these steps:

  1. Select one or more images in Windows® Explorer™.

  2. Right-click the selection, and select Plug-ins | SendPix.

  3. The first time you open SendPix, you have to read the Terms of Service and select Accept SendPix Terms of Service Agreement.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


SendPix Buttons

The following is a brief description of buttons in the SendPix dialog box.

SendPix Dialog Box Buttons

Home | Contains the Terms of Service Agreement
New Album | Creates a new album to add images to
My Albums | Displays a list of previously sent albums, their names, days remaining on the server, the number of images that were sent, and the URL
Options | Contains options for connection settings, address books, e-mail addresses, and image descriptions
Help | Opens the help file
Exit | Exits SendPix

Image Manipulation Buttons

Adds an image

Removes an image

Moves the image backward in the series

Moves the image forward in the series

Rotates the image clockwise in 90-degree increments

Automatically adjusts the color levels of an image


Configuring SendPix

SendPix imports the sender's e-mail settings directly from Outlook®, Outlook Express®, Eudora®, or Netscape®. If you use a different program to send e-mail, or would like to use another e-mail address, you must manually configure the e-mail settings.

To add an e-mail account:

  1. Click Options.

  2. Click Add/Edit Sender E-mail Addresses.

  3. Click Add.

  4. In the Full Name field, type your full name (e.g. Jane Doe).

  5. In the E-mail Address field, type your e-mail address (e.g. janedoe@ispname.com).

  6. Click OK.

Note:

Multiple e-mail accounts can be added.

To edit an e-mail account:

  1. Click Options.

  2. Click Add/Edit Sender E-mail Addresses.

  3. Select an e-mail address.

  4. Click Edit.

  5. Make any changes and click OK.

To remove an e-mail account:

  1. Click Options.

  2. Click Add/Edit Sender E-mail Addresses.

  3. Select an e-mail address.

  4. Click Remove.


Configuring the Address Book

SendPix uses MAPI or Windows address books.

To select which address book to use:

  1. Click Options.

  2. Select one of the following:

    • Use MAPI (Outlook) Address Book

    • Use Windows Address Book

  3. Close the window.

To add, edit or delete address book entries:

Please reference the applicable address book help file for further information.


Sending Images

Images are placed on the SendPix server, and an e-mail with the URL is sent to both the sender and the recipients. A Status indicator displays the status of this process.

To create and send an online album:

  1. Open SendPix.

  2. Click New Album.

  3. Click the From drop-down arrow and select the sender's e-mail address.

  4. In the To field, do one of the following:

    • Type one or more recipient e-mail addresses. Multiple e-mail addresses must be separated by a semicolon.

    • Click [image], and add one or more recipient e-mail addresses.

  5. Type a message in the Message field.

  6. Type a title in the Title field.

  7. Select one of the following styles:

    • Horizontal: organizes images in a horizontal row when viewed online

    • Vertical: organizes images in a vertical column when viewed online

  8. Add images.

  9. Manipulate desired images.

  10. Add descriptions.

  11. Click Send.

To display a list of previously sent albums:

Click My Albums.

This list contains album names, the number of days remaining on the server, the number of images that were sent, and the URL.

To view a previously sent album:

  1. Click My Albums.

  2. Select an album and click View.


Adding and Removing Images

Images can be added and removed within SendPix.

To add images:

  1. Click the Add Image button.

  2. Select one or more images.

  3. Click Add.

  4. Click OK.

To remove an image:

  1. Select an image.

  2. Click the Remove Image button.


Manipulating Images

When manipulating images, the original image in the root directory is not affected.

To rotate an image:

  1. Select an image.

  2. Click the Rotate button. The tool rotates the image clockwise, in 90-degree increments.

To adjust the color levels of an image:

  1. Select an image.

  2. Click the Auto Levels button. You cannot undo this operation.

To change the image sequence:

  1. Select an image.

  2. Click the Back or Forward buttons to reposition the image in the sequence.


Adding Descriptions

Descriptions can be added to individual images or to the entire SendPix collection. Import descriptions from ACDSee, or add your own.

To configure default description options:

  1. Click Options.

  2. Select one of the following:

    • None

    • ACDSee

    • Custom

This option is the default setting for all images. Images can also be changed one at a time.

To import descriptions from ACDSee:

  1. Select an image.

  2. Click the Type drop-down arrow.

  3. Select ACDSee. If the image contained a description, it appears in the Image Description text field.

  4. Select Apply to All if you want to add the description to all images.

To add a custom description:

  1. Select an image.

  2. Click the Type drop-down arrow.

  3. Select Custom.

  4. Type in the Image Description text field.

  5. Select Apply to All if you want to add the description to all images.

To use a filename in the description:

  1. Click Options.

  2. Select Prefix image descriptions with filename.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 963
Specifies the type of description of the selected image or the album.

.topic 958
Moves the selected image to the left in the image sequence.

.topic 951
Specify the recipient(s) e-mail address(es).

.topic 960
Rotates the image 90-degrees clockwise.

.topic 989
Selecting this automatically launches a newly uploaded album in a Web browser.

.topic 964
Determines whether or not the description settings are applied to all images in the album.

.topic 912
Clicking this launches the Web browser and points it to the SendPix terms of use agreement.

.topic 966
Click to upload the album to the SendPix Server.

.topic 971
Click to launch a Web browser containing the selected album.

.topic 950
Specify the sender's e-mail address.  Addresses may be added by clicking Options.

.topic 967
Click to abort an album upload.

.topic 987
Clicking this brings up the list of currently stored sender e-mail addresses.

.topic 984
Selecting this adds the filename of the image to the description.

.topic 980
Specifies the connection timeout value for connecting to the SendPix server.

.topic 982
Selects ACDSee file descriptions (if available).

.topic 965
Specifies the description currently associated with the selected image or all the images in the album.

.topic 911
The terms of use agreement must be accepted to use the SendPix client.

.topic 956
Opens a dialog box to add an image to the album.

.topic 981
Removes the description from the picture.  No describing text is sent unless the prefix filename option under Options is selected.

.topic 954
Selects a horizontal thumbnail layout for the SendPix album.

.topic 970
Lists the albums that have been uploaded to the SendPix Server.

.topic 957
Removes the selected image from the album.

.topic 952
Contains a brief message that to be included in the e-mail notification sent to receipients.

.topic 910
Click to launch the SendPix Web site.

.topic 959
Moves the selected image to the right in the image sequence.

.topic 988
Selecting this enables tooltips.

.topic 983
Allows a custom file description to be entered for the image.

.topic 955
Selects a vertical thumbnail layout for the SendPix album.

.topic 953
Specify the album title.

.topic 900
Displays a preview of the image.

.topic 985
Selects the window MAPI (Outlook) address book.

.topic 986
Selects the standard Windows address book.

.topic 962
The sequence of images in the album.

.topic 961
Applies auto level correction to the image.


Technical Support Form

Product name:

Platform (Operating System):

Description:

Please contact me by:

E-mail:

Fax:

Last name:

First name:

Company:
Address:
City: | Phone:
State/Province: | Fax:
Zip/Postal Code: | E-mail:
Country: |

Please fax this form to: 1 (250) 544-1085 or mail us at:

USA

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

Canada

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada

V8M 2C3